@charset "utf-8";
/* CSS Document */
.staff-box table h2{width:100%; margin:5px -5px; text-align:left;}
.staff-box table, .staff-box tbody, .staff-box th, .staff-box tr, .staff-box td{border:none; display:block; width:100%; margin:2px 0; text-align:left;}

.staff-box td{ padding:2px 5px;}

.staff-box th{border-radius:8px; padding:2px 5px; color:#06C;}

.staff-box{
	margin-bottom:20px;
	z-index:0;
	text-align:center;
	padding:0 20px;
}

.staff-box img{margin:0 auto; text-align:center;}